actions: []
api_documentation: http://docs.ros.org/en/noetic/api/adi_3dtof_adtf31xx/html
authors: ''
brief: ''
bugtracker: ''
depends:
- catkin
- compressed_depth_image_transport
- cv_bridge
- dynamic_reconfigure
- eigen_conversions
- image_geometry
- image_transport
- image_view
- pcl_ros
- roscpp
- sensor_msgs
- std_msgs
- tf2
- tf2_geometry_msgs
- tf2_ros
depends_on: []
description: The ROS node to capture depth and AB images from ADI's 3D ToF ADTF31xx
  sensor
devel_jobs:
- https://build.ros.org/view/Ndev/job/Ndev__adi_3dtof_adtf31xx__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__adi_3dtof_adtf31xx__ubuntu_focal_amd64
license: BSD
maintainer_status: maintained
maintainers: Analog Devices <ros@analog.com>
msgs: []
package_type: package
repo_name: adi_3dtof_adtf31xx
repo_url: ''
srvs: []
timestamp: 1747476332.8988914
url: ''
vcs: git
vcs_uri: https://github.com/analogdevicesinc/adi_3dtof_adtf31xx.git
vcs_version: noetic-devel
